/* raleway-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Raleway";
  font-style: normal;
  font-weight: 400;
  src: url("fonts/raleway-v29-latin-regular.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* raleway-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Raleway";
  font-style: normal;
  font-weight: 800;
  src: url("fonts/raleway-v29-latin-800.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

body {
  color: #ae9a64;
  background: -webkit-linear-gradient(
    top,
    #efefe0,
    #efefe0 10%,
    #f7f5ef 10%,
    #f7f5ef
  );
  background: linear-gradient(
    to bottom,
    #efefe0,
    #efefe0 10%,
    #f7f5ef 10%,
    #f7f5ef
  );
  background-size: 100% 6px;

  font-family: "Raleway", sans-serif;
  font-size: 13pt;

  text-align: center;

  padding: 10rem 2em 3em 2em;
  margin: 0;
}

h1 {
  font-size: 200%;
}
h2 {
  font-size: 175%;
}

a {
  color: #ae9a64;
  font-weight: 800;
}
